Source: National Vulnerability Database

The Stars Rating WordPress plugin before 3.5.1 does not validate the submitted rating, allowing submission of long integer, causing a Denial of Service in the comments section, or pending comment dashboard depending if the user sent it as unauthenticated

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2021-24893

91 hits since 2022-01-05

PHP Vulns Source Ratio: 15% (5368 total, 395 propagated, 2684 filtered)